#main {
	padding:16px;
}
#main .photo {
	float:left;
	width:150px;
	margin-right:20px;
	margin-bottom:20px;
}
#main .photo img {
	border:1px solid #999999;
	width:150px;
	height:190px;
}
#main .details {
	font-size:12px;
	line-height:17px;
}
#main h3 {
	font-size:18px;
	font-weight:normal;
	line-height:20px;
	margin-bottom:4px;
}
#main h3 em {
	font-size:14px;
	font-style:normal;
	display:block;
	margin-bottom:10px;
}
#main h4,
#main .when {
	font-weight:normal;
	margin-bottom:8px;
}
#main .areas {
	font-weight:bold;
}
#main .publications {
	float:right;
	width:180px;
	font-size:9px;
	margin-left:20px;
	margin-bottom:20px;
	background-color:#C6CCCC;
	border-top:1px solid #C4CDCC;
}
#main .publications h3 {
	margin-top:0;
	font-size:12px;
	color:white;
	padding:3px 10px 7px 10px;
}
#main .publications h3 a {
	color:white;
	text-decoration:none;
	border-bottom-color:white;
}
#main .publications ol {
	list-style-type:none;
	padding:10px;
}
#main .publications li {
	margin-bottom:8px;
}
#main .publications .more {
	text-align:right;
	padding-right:10px;
	padding-bottom:10px;
}
#description {
	margin-top:16px;
}
#description p {
	margin-bottom:10px;
}
#description ul {
	list-style-type:square;
}
#description ol,
#description ul {
	margin-left:20px;
	margin-bottom:15px;
	clear:left;
}
#description h1 {
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	background:none;
	color:black;
	margin:16px 0 0 0;
	text-transform:none;
}
#description h2 {
	font-size:12px;
	font-weight:bold;
	background:none;
	color:black;
	margin:16px 0 4px 0;
}
#description h3 {
	font-size:12px;
	font-weight:bold;
	background:none;
	color:black;
}
#main .back-bottom {
	margin-top:16px;
}

#main .award {
	font-size:11px;
	line-height:14px;
	margin-bottom:20px;
}
#main .award p {
	margin:4px 0;
}
#main .award .date {
	font-style:italic;
}
#main .award .title {
	font-size:14px;
}
#main .award {
}
